local fn = _gn(0x7fa03e76)
--- Overrides whether or not peds can stand on top of the specified vehicle.
-- Note this flag is not replicated automatically, you will have to manually do so.
-- @param vehicle The vehicle.
-- @param can Can they?
function Global.OverrideVehiclePedsCanStandOnTopFlag(vehicle, can)
	return fn(vehicle, can)
end
